#home_section {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/public/img/home/banner.png");
    background-position: center top;
    background-repeat: no-repeat;
}

#owl-demo .item{
    margin: 3px;
}
#owl-demo .item img{
    display: block;
    width: 300px;
    height: auto;
}

.owl-carousel .owl-item {
    z-index: 1;
}

.owl-carousel .owl-item.medium .item {
    transform: scale(0.8);
    z-index: 2;
    opacity: 0.8;
    border: 5px solid orange;
    transition: transform .2s ease-in-out;
}

.owl-carousel .owl-item.big .item {
    transform: scale(1);
    z-index: 3;
    border: 5px solid orange;
    transition: transform .2s ease-in-out;
}

#owl-demo .owl-dots .owl-dot span {
    background-color: #ffffff;
}

.imobility-image:before {
    content: "";
    position: absolute;
    top: -2rem;
    right: 0;
    height: 100%;
    width: 80%;
    background: #0043bb;
    right: 9rem;
}

.solution-image img {
    max-height: 500px;
}

.solution-image:before {
    content: "";
    position: absolute;
    bottom: 5rem;
    right: 0;
    height: 92%;
    width: 60%;
    background: #0043bb;
    left: 11rem;
}

#how-possible {
    height: 80%;
    background-image: url(/public/img/home/how_possible_image.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

#how-possible h4 {
    font-size: 5rem;
    font-weight: 1000;
}

#limited-token h4 {
    font-weight: 1000;
    font-size: 3rem;
}

#without-risk h4{
    font-weight: 1000;
    font-size: 3rem;
}

#without-risk .bg-blue {
    background-color: #0043bb;
    color: white;
    padding: 1rem;
}

.without-risk-image {
    min-height: 500px;
}

#without-risk img:before {
    content: "";
    position: absolute;
    bottom: 5rem;
    right: 0;
    height: 92%;
    width: 60%;
    background: #ffffff;
    left: 11rem;
}

#without-risk img {
    margin-right: -8rem;
}

#why-invest {
    padding-top: 40px;
}

#why-invest .row{
    background-image: url(/public/img/home/why_invest_image.png);
    background-position-x: center;
    background-size: contain;
    justify-content: center;
    background-repeat: no-repeat;
}

#why-invest h3{
    background-color: #0043bb;
    color: #ffffff;
    padding: 1rem;
    margin: 4rem;
}

#why-invest .row .col-lg-6 {
    padding-top: 1rem;
}

#why-invest h4 > span {
    color: #4db83c;
}

#why-invest .fa-check-circle {
    color: #4db83c;
    margin-right: 1rem;
}

#why-invest .fa-times-circle {
    color: red;
    margin-right: 1rem;
}

#why-invest p {
    font-size: 1.4rem;
    color: #0043bb;
}

.why_invest_text2 {
    width: 80%;
}

.why_invest_text3 {
    width: 87%;
}

.why-invest-2 {
    padding-left: 6rem;
}

.why-invest-2-last{
    padding-left: 17rem;
}

@media only screen and (max-width: 768px) {
    #immobility {
        padding-top: 3rem;
    }

    .imobility-image:before {
        content: "";
        position: absolute;
        top: -2rem;
        right: 0;
        height: 100%;
        width: 80%;
        background: #0043bb;
        right: 2rem;
    }

    #without-risk .bg-blue {
        min-height: 100%
    }

    #without-risk .pl-11 {
        padding-left: 1rem !important;
        margin-top: 1rem;
    }

    .why-invest-2 {
        padding-left: 0;
    }

    .why-invest-2-last{
        padding-left: 0;
    }

    #without-risk img {
        margin-right: 0;
    }

    .solution-image:before {
        content: "";
        position: absolute;
        bottom: 1rem;
        right: 0;
        height: 92%;
        width: 60%;
        background: #0043bb;
        left: 0;
    }

    #why-invest h3 {
        margin: 0;
        font-size: 2rem !important;
    }

    #why-invest .row {
        background-image: none;
    }

}

.gtco-testimonials {
    position: relative;
    margin-top: 30px;
}
.gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 50px;
}
.gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
}
.gtco-testimonials .owl-nav {
    display: none;
}
.gtco-testimonials .owl-dots {
    text-align: center;
}
.gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    /*border: 2px solid #01b0f8;*/
    margin: 0 5px;
}
.gtco-testimonials .owl-dots .active {
    box-shadow: none;
}
.gtco-testimonials .owl-dots .active span {
    background: #01b0f8;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}
.gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 8px 30px -7px #c9dff0;
    margin: 0 20px;
    padding: 0 10px;
    border-radius: 20px;
    border: 0;
}
.gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
}
.gtco-testimonials .card h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;
}
.gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
}
.gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
}
.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}
.gtco-testimonials .center {
    opacity: 1;
}
.gtco-testimonials .center h5 {
    font-size: 24px;
}
.gtco-testimonials .center h5 span {
    font-size: 20px;
}
.gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 120px;
    width: 120px;
}

.gtco-testimonials .owl-theme .owl-dots .owl-dot span {
    background-color: white;
}

@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}
.owl-carousel button.owl-dot {
    outline: 0;
}

.label{
    fill:#FFFCF9;
    font-size:1.8em;
    font-family: "din-condensed-web", sans-serif;
    /* font-family: "filson-soft", sans-serif; */
    text-anchor:middle;
    letter-spacing:1.2px;
}


.tubeLabel{
    fill:#FCEFD6;
    font-size:1.4em;
    font-family: "din-condensed-web", sans-serif;
    /* font-family: "filson-soft", sans-serif; */
    text-anchor:middle;
}
.dragger{
    -webkit-tap-highlight-color:transparent;
}
